{
  "sidebar.tutorialSidebar.category.Add an item": {
    "message": "Ajouter un item"
  },
  "sidebar.tutorialSidebar.category.API": {
    "message": "API"
  },
  "sidebar.tutorialSidebar.category.Delete an item": {
    "message": "Supprimer un item"
  },
  "sidebar.tutorialSidebar.category.DI & IOC": {
    "message": "DI & IOC"
  },
  "sidebar.tutorialSidebar.category.Edit an item": {
    "message": "Editer un item"
  },
  "sidebar.tutorialSidebar.category.Globalization & Localization": {
    "message": "Globalisation & Localisation"
  },
  "sidebar.tutorialSidebar.category.Razor Component": {
    "message": "Composant Razor"
  },
  "sidebar.tutorialSidebar.category.View data": {
    "message": "Afficher des données"
  },
  "sidebar.tutorialSidebar.category.Deploy Apps": {
    "message": "Déployer l'application"
  },
  "sidebar.tutorialSidebar.category.Bonus": {
    "message": "Bonus"
  }  
}